# Default keys to replace, assume for ncl
SEASONS: "(/3,4,5/), (/6,7,8/), (/9,10,11/), (/12,1,2/)"
#OCNGRIDFILE: ~/scratch/diag_norcpm/Data/grid.nc
#OCNGRIDFILE: /projects/NS9039K/shared/pgchiu/diag_norcpm/Data/grid_tn14.nc
#OCNGRIDFILE: /nird/home/pgchiu/NS9039K/shared/noresm/cases/grid.nc
OCNGRIDFILE: /nird/home/pgchiu/scratch/norcpm_verify/grid_tnx1v4_20170622.nc
OCNGRIDFILE: /cluster/shared/noresm/inputdata/ocn/blom/grid/grid_tnx1v4_20170622.nc
FUNCTIONDIR: /nird/home/pgchiu/scratch/diag_norcpm/Codes
#fram#OBSDIR: /cluster/projects/nn9039k/NorCPM/Obs
#nird#OBSDIR:  ~/NS9560K/shared/Obs
#where?#OBSDIR:  /lfs/archive/Observation
OBSDIR:  /cluster/projects/nn9039k/NorCPM/Obs
